import { LWM2MError } from '../error/lwm2m-error';
import { Response } from './response.interface';
export declare class ResponseError extends LWM2MError {
    response: Response<any>;
    constructor(response: Response<any>);
    static createErrorMessage(response: Response<any>): string;
}
